:root {
  --bg-color: #cad2c5;
  --primary: #84a98c;
  --secondary: #52796f;
  --auxiliar: #dab5c9;
  --text-color: #3b3939;
  --tooltip: #2d2d2d;
  --tooltip-text: #f4f4f4;
  --loading: #52796f;
}

.dark {
  --bg-color: #263036;
  --primary: #354f52;
  --secondary: #52796f;
  --auxiliar: #876390;
  --text-color: #f4f4f4;
  --tooltip: #cad2c5;
  --tooltip-text: #3b3939;
  --loading: #cad2c5;
}
